/*     388474 : 이미지      */
.img__388474__ {max-width:100%}
.img__388474__ * {box-sizing:border-box}
.img__388474__ a {display:block;vertical-align:top}
.img__388474__ img {width:px;vertical-align:top}

/*     390624 : 이미지      */
.img__390624__ {max-width:100%}
.img__390624__ * {box-sizing:border-box}
.img__390624__ a {display:block;vertical-align:top}
.img__390624__ img {width:1300px;vertical-align:top}

/*     390625 : 이미지      */
.img__390625__ {max-width:100%}
.img__390625__ * {box-sizing:border-box}
.img__390625__ a {display:block;vertical-align:top}
.img__390625__ img {width:px;vertical-align:top}

/*     390626 : 이미지      */
.img__390626__ {max-width:100%}
.img__390626__ * {box-sizing:border-box}
.img__390626__ a {display:block;vertical-align:top}
.img__390626__ img {width:px;vertical-align:top}

/*form 추가*/
<style>
	.res-search-form {margin-top:0px;padding:10px;background:#f1f1f1;text-align:center}
	.res-search-form * {vertical-align:middle}
	.res-search-form fieldset {border:0}
	.res-search-form legend {width:0;height:0;overflow:hidden;position:absolute;top:-9999px;left:-9999px}
	.res-search-form label {margin-right:6px;font-size:13px}
	.res-search-form input[type=text] {
		box-sizing:border-box;
		width:120px;height:30px;margin:0;padding:0 5px;font-size:13px;border:1px solid #c8c8c8;line-height:normal;
	}
	.res-search-form select {height:30px}
	.res-search-form.res-center {text-align:center}

	@media all and (min-width:768px){
		.res-search-form input[type=text] {width:160px}
	}
</style>

